activemq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Alan D. Cabrera" <l...@toolazydogs.com>
Subject Re: Switching to ActiveMQ 4.2 to Java 5???
Date Thu, 16 Nov 2006 17:15:52 GMT

On Nov 15, 2006, at 9:10 AM, James Strachan wrote:

> We should switch to Java 5 for compilation and for the default release
> (since the concurrent stuff is  faster & more bug free on Java 5) but
> maybe provide a retrotranslator version of the jars for those who
> can't move JVM.
>
> i.e. build on Java 5 only - but allow deployments on 1.4

+1


Regards,
Alan


Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message